Like-Übersicht Updaten

  • Hallo wollte heute beim 4.0 das Like-Übersicht Updaten
    Bin auf Absenden gegangen da meine Daten eingegben sind es erscheint dann sofort eine Fehler Meldung.


    Dachte das ich es dann mal über Paket aktualisieren mache.


    da erscheint dann diese Meldung


    Code
    1. Paket „Like-Übersicht“ kann mit dem angegebenen Archiv nicht aktualisiert werden.




    soll ich das nun einfach so lassen oder ist es ein Fehler von System


    Das Erweitertes Hauptmenü ging ohne Probleme deswegen Frage ich nun lieber mal nach


    mfg